/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.row-bg-wrap .row-bg img.row-bg-img {
    filter: brightness(0.35) !important;
}

.nectar-category-grid[data-style="mouse_follow_image"].mouse-over .nectar-category-grid-item:hover .nectar-category-grid-item-bg {
    opacity: 0.25 !important;
}

label[for="shipping-country"] {
    margin-top: 9px !important;
}
select#shipping-country {
    margin-top: 9px;
}

